Linux, Solaris, and FreeBSD driver 173.14.39 (legacy for GeForce FX series)

The 173.14.* series of drivers is the legacy series for GeForce FX cards. Please see Appendix A. Supported NVIDIA GPU Products in the README for a list of which graphics products are supported by the 173.14.* drivers.

Changes since 173.14.38:

  • Added support for X.org xserver ABI 15 (xorg-server 1.15).
  • Updated nvidia-installer to consider the "libglamoregl.so" X loadable extension module to be in conflict with the NVIDIA OpenGL driver. This module can cause the NVIDIA libGL to be loaded into the same process (the X server) as the NVIDIA libglx.so extension module, which is not a supported use case.

This is the last planned release in the 173.14.* series. For more information about the support timeline for legacy driver releases, see http://nvidia.custhelp.com/app/answers/detail/a_id/3142

[README | Linux-x86 | Linux-x86_64 | Solaris | FreeBSD-x86]